#!/bin/bash -l
#SBATCH --nodes=1
# SBATCH --ntasks=4
#SBATCH --tasks-per-node=36
#SBATCH --cpus-per-task=1
#SBATCH --mem=100G
#SBATCH --job-name=BDformationdry_monoclinic_331_iopt3
#SBATCH --partition=ccei_biomass
#SBATCH --time=24:00:00
#SBATCH --export=NONE
#SBATCH --no-step-tmpdir
#SBATCH --mail-type=ALL
#SBATCH --mail-user=spbatchu@udel.edu
export VALET_PATH=/work/ccei_biomass/sw/valet
vpkg_require vasp/5.4.1:VTST ase/3.16.2:python3
. /opt/shared/slurm/templates/libexec/openmpi.sh
. /work/ccei_biomass/sw/vasp/vasp-runtime.sh
export VASP_COMMAND="mpiexec vasp_std"
export VASP_PP_PATH=/work/ccei_biomass/sw/vasp/vasp_psp/v54
#ulimit -c unlimited
export f77_dump_flag=TRUE
python3 inputs_neb_beta_H_abstraction.py
mpi_rc=$?
exit $mpi_rc